html {position: relative; margin: 0; padding: 0; background-color: #A16853}
body {margin: 0; padding: 0; text-align: left;}
#imPage {margin: 20px auto 0px auto; width: 976px; position: relative;}
#imHeaderBg {position: absolute; left: 0; top: 0; height: 189px; width: 100%; background-color: transparent}
#imHeader {margin-bottom: 28px; height: 200px; background-color: #CCBCAF; background-image: url('top.png'); background-position: top left; background-repeat: no-repeat;}
#imMnMn {position: absolute; top: 200px; left: 0;  height: 28px; width: 976px; padding: 0px 0px 0px 0px; background-color: #C41039}
#imMnMn > ul { text-align: center; }
#imMnMn li {display: inline}
#imContent {min-height: 200px; position: relative; width: 976px; padding: 0px 0px 0px 0px; }
#imContentGraphics {min-height: 200px; position: absolute; top: 228px; bottom: 100px; left: 0; width: 976px; background-color: #FFFFFF}
#imFooterBg {position: absolute; left: 0; bottom: 0; height: 60px; width: 100%; background-color: transparent}
#imFooter {position: relative; margin: 0 auto; height: 100px; width: 976px; background-color: transparent; background-image: url('bottom.png'); background-position: top left; background-repeat: no-repeat;}
